$('#form-religion').submit(function(e){
    e.preventDefault();
    $.ajax({
        url: url_religioso_post,
        type: "POST",
        data: $('#form-religion').serialize(),
        beforeSend: function(){
            App.blockUI({
                target: "#tab5",
                message: "Cargando..."
            })
        },
        success: function(data){
            swal("Listo",data.success, "success");
        },
        error: function(){
            swal("Error","No se actualizo la informacion", "error");
        },
        complete: function(){
            App.unblockUI("#tab5");
        }
    })
});
$.ajax({
    url: url_religioso_get+"?q="+id,
    success: function(data){
        var user = data[0];
        try {

            $("#religion").val(user.religion);
            $("#parroquia").val(user.parroquia);

            if(user.sbautizo){ $("#sbautizo").prop('checked', true); }
            if(user.scomunion){ $("#scomunion").prop('checked', true); }
            if(user.sconfirmacion){ $("#sconfirmacion").prop('checked', true); }
            if(user.smatrimonioc){ $("#smatrimonioc").prop('checked', true); }
            if(user.smatrimonior){ $("#smatrimonior").prop('checked', true); }

            $("#sotro").val(user.sotro);

            if($('#religionid').val() == '') {
                $("input[name='religionid']").val(user.id_usuario);
            }
        }catch(err){
            App.unblockUI("#tab5");
        }
    },
    beforeSend: function(){
        App.blockUI({
            target: "#tab5",
            message: "Cargando..."
        })
    },
    complete: function(){
        App.unblockUI("#tab5");
    }
})